html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	text-align: center;
	font: 12px arial, sans-serif;
	color: #464544;
	background-color: #FFFFFF;
	background-image: url(images/page_bg.gif);
	background-repeat: repeat-x;
}

/** layout **/
#wrapper1 {
	position:relative;
	top:0px;
	margin-right:auto;
	margin-left:auto;
	height: 1153px;
	font-family: Arial, Helvetica, sans-serif;
	width: 900px;
}


#wrapper {
	top: 33px;
	text-align: left;
	width: 581px;
	position:relative;
	
	height: 1120px;
	background: #7A808C;
	font-family: Arial, Helvetica, sans-serif;
		
}

h1 {
	position: absolute;
	top: 0px;
	left: 0;
	height: 43px;
	padding-top: 4px;
	width: 581px;
	text-align: center;
	background: #7A808C;
	color: #ffffff;
	font: bold 36px "Times new roman", serif;
	padding-bottom: 4px;

}
h1 strong {
  font-weight: normal;
  color: #0E1520;
}
#top-nav {
	position: absolute;
	left: 584px;
	width: 266px;
	height: 267px;
	background: #6D7481 bottom left url(images/header.jpg) no-repeat;
	top: -20px;
}
#top-nav ul {
  text-align: center;
  line-height: 32px;
}
#top-nav li {
  display: inline;
  font-size: 12px;
  color: #fff;
}
#top-nav a {
  text-decoration: none;
  font-weight: normal;
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
}

#mmagic {
  background: url(images/media_magic.gif) no-repeat;
  position: absolute;
  top: 11px;
  left: 851px;
  width: 48px;
  height: 236px;
}
#header {
	background: url(images/header_bg.gif) no-repeat;
	position: absolute;
	top: 52px;
	left: 0px;
	width: 581px;
	height: 194px;
	background-image: url(images/header_bg.gif);
}

/** body **/
#spacer {
  height: 284px;
}

#body {
	background: url(images/body_bg.gif) repeat-y;
	width: 900px;
	float: none;
}

#left {
	float: left;
	width: 900px;
}
#right {
	position:absolute;
	top: 378px;
	left: 575px;
	width: 320px;
	padding-top: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	height: 740px;
}

#nav {
	position:absolute;
	top: 250px;
	width: 900px;
	height: 50px;
}

#nav ul {
}

#nav li {
  float: left;
  width: 179px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  background: url(images/tab_lit.gif) repeat-x;
  border-left: 1px solid white;
  list-style: none;
}
#nav a {
  font: 16px "Times new roman", serif;
  color: #ffffff;
  text-decoration: none;
}
#nav a:hover {
  text-decoration: underline;
}
#nav li.drk {
  background: url(images/tab_drk.gif) repeat-x;
  border-left: none;
  padding-left: 0px;
}

#visit {
  background: #EEEEEE;
  padding: 15px 40px 14px 36px;
}
#visit h2 {
  font: 24px "Times new roman", serif;
}
#visit a {
  text-decoration: none;
}
#visit a:hover {
  text-decoration: underline;
}

#subs {
	position:absolute;
	left:5;
	top: 470px;
	background:color: #676A79;

	}
	
#subs3 {
	position:absolute;
	left: 0px;
	top: 390px;
	background:color: #676A79;

	}

#subs-left {
	position:absolute;
	top: 0px;
	left: 5px;
	width: 280px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	height: 450px;
	border-top-style: normal;
	border-right-style: normal;
	border-bottom-style: normal;
	border-left-style: normal;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#subs-left2 {
  float: left;
  width: 580px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  margin-top: 0px;
}

#subs-left3 {
	position:absolute;
	top: 0px;
	left: 3px;
	width: 285px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 21px;
	height: 480px;
	border-top-style: normal;
	border-right-style: normal;
	border-bottom-style: normal;
	border-left-style: normal;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background:color: #ffffff;
}

#subs-right {
	position: absolute;
	top:-30px;
	left: 330px;
	width: 230px;
	padding-left: 10px;
	padding-right: 10px;
  	padding-bottom: 10px;
	margin-top: 0px;
	height: 476px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
  
}

#subs-right3 {
	position: absolute;
	top:-30px;
	left: 315px;
	width: 235px;
	padding-left: 10px;
	padding-right: 10px;
  	padding-bottom: 10px;
	margin-top: 21px;
	height: 750px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color:#FFFFFF;
  
}

#subs-left a {
  color: #fff;
}

#subs-left2 a {
  color: #fff;
}

#subs-left3 a {
  color: #000;
}

#subs-left {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	top: -30px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#subs-left2 {
  color: #fff;
}

#subs-left3 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	top: -30px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color:#FFFFFF;
}

#subs-left h3 {
  color: #000000;
  font: 16px "Times new roman", serif;
}
#subs-left p {
  text-align: left;
}

#subs-left2 h3 {
  color: #000000;
  font: 16px "Times new roman", serif;
}
#subs-left2 p {
  text-align: left;
}

#subs-left3 h3 {
  color: #000000;
  font: 16px "Times new roman", serif;
}
#subs-left3 p {
	color:#000000;
  text-align: left;
}

#subs-right {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}
#subs-right a {
  color: #fff;
}

#subs-right h3 {
  color: #000000;
  padding-left: 20px;
  padding-bottom: 14px;
  font: 16px "Times new roman", serif;
}
#subs-right h4 {
  color: #000000;
  font: 14px "Times new roman", serif;
  margin: 0.6em 0;
}
#subs-right ul {
  margin-top: 1em;
}
#subs-right li {
  list-style: none;
  padding-left: 20px;
  background: 5px 3px url(images/bullet.gif) no-repeat;
}
#subs-right p {
  text-align: left;
  margin: 0.6em 0;
}

#subs-right3 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
#subs-right3 a {
  color: #000;
}

#subs-right3 h3 {
  color: #000000;
  padding-left: 20px;
  padding-bottom: 14px;
  font: 16px "Times new roman", serif;
}
#subs-right3 h4 {
  color: #000000;
  font: 14px "Times new roman", serif;
  margin: 0.6em 0;
}
#subs-right3 ul {
  margin-top: 1em;
}
#subs-right3 li {
  list-style: none;
  padding-left: 20px;
  background: 5px 3px url(images/bullet.gif) no-repeat;
}
#subs-right3 p {
  text-align: left;
  margin: 0.6em 0;
}

#subs-right3 a:hover {
  text-decoration: underline;
  color: #FF9933;
}

#subs-left3 a:hover {
  text-decoration: underline;
  color: #FF9933;
}

#right-i {
  padding: 4px 25px 0 20px;
}
#right h2 {
  color: #323E51;
  font: 22px "Times new roman", serif;
  margin-bottom: 12px;
}
#right h3 {
  color: #000000;
  font: 14px "Times new roman", serif;
  margin-bottom: 5px;
}
#right p {
  margin-top: 0;
  color: #163348;
}
#right .left {
  margin-right: 4px;
}
#right a {
  color: #163348;
  font-weight: bold;
  text-decoration: none;
}
#right a:hover {
  text-decoration: underline;
}

/** footer **/
#copyright {
	top:1085px;
	background: #6D7481;
	color: #fff;
	text-align: center;
	font-size: 11px;
	width: 900px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	z-index: -1;

}
#copyright p {
  margin: 0;
  padding: 0;
}

#fubs {
  color: #FFFFFF;
  font: 12px "Times new roman", serif;
  margin: 0.6em 0;
  background: #464544;
}

#rcolumn {
	width: 314px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

#rss {
	width: 250px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}	

#free-report {
	color:#FFFFFF;
	width: 250px;
		margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	border-style:solid;
	border:thin;
	border:#000000;
	z-index: -1;	
}

